## umatrix 1.3.16+dfsg

=== debian/changelog ===
umatrix (1.3.16+dfsg-2) unstable; urgency=medium

  * Use unhinted Roboto fonts, the hinted ones are no longer provided.
    (Closes: #922948)

 -- Ximin Luo <infinity0@debian.org>  Fri, 22 Feb 2019 19:07:33 -0800

umatrix (1.3.16+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #922165)

 -- Ximin Luo <infinity0@debian.org>  Thu, 21 Feb 2019 23:49:46 -0800

umatrix (1.3.14+dfsg-2) unstable; urgency=medium

  * Fix upstream info in d/copyright.

 -- Ximin Luo <infinity0@debian.org>  Mon, 26 Nov 2018 19:05:47 -0800

umatrix (1.3.14+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #891859)

 -- Ximin Luo <infinity0@debian.org>  Sun, 23 Sep 2018 00:31:57 -0700
