=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with webext

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog.html debian/upstream/changelog

.PHONY: get-orig-changelog
get-orig-changelog:
	amo-changelog -p rst umatrix
