## umatrix 1.4.0%2Bdfsg

=== debian/changelog ===
umatrix (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Symlink into chromium extensions directory. (Closes: #916593)

 -- Ximin Luo <infinity0@debian.org>  Sat, 21 Mar 2020 16:34:08 +0000
