## umatrix 1.4.0+dfsg

=== debian/control ===
Source: umatrix
Section: web
Priority: optional
Standards-Version: 4.2.1
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 11~), mozilla-devscripts (>= 0.50~)
Homepage: https://addons.mozilla.org/en-US/firefox/addon/umatrix/
Vcs-Git: https://salsa.debian.org/webext-team/umatrix.git
Vcs-Browser: https://salsa.debian.org/webext-team/umatrix

Package: webext-umatrix
Architecture: all
Depends: ${misc:Depends}, ${webext:Depends}
  , libjs-codemirror
  , libjs-punycode
  , fonts-roboto-unhinted
  , fonts-font-awesome
  , publicsuffix
Recommends: ${webext:Recommends}
Provides: ${webext:Provides}
Enhances: ${webext:Enhances}
Replaces: ${webext:Replaces}
Breaks: ${webext:Breaks}
Conflicts: ${webext:Conflicts}
Description: browser plugin to block requests and reduce data leakage
 A point-and-click matrix-based firewall for your browser, with many
 privacy-enhancing tools.
 .
 uMatrix put you in full control of where your browser is allowed to
 connect, what type of data it is allowed to download, and what it is
 allowed to execute. Nobody else decides for you: You choose. You are
 in full control of your privacy.
 .
 uMatrix is for advanced users, but aims for ease of use.
